Mailinglist Archive: opensuse (924 mails)

< Previous Next >
Re: [opensuse] no more flash support?
Updates for openSUSE 11.4 11.4-0

zypper lu
Loading repository data...
Reading installed packages...
S | Repository | Name | Current
Version | Available Version | Arch
--+----------------------------------+-------------------+-------------------+-------------------+-----
v | Updates for openSUSE 11.4 11.4-0 | flash-player |
11.2.202.238-20.1 | 11.2.202.243-23.1 | i586
v | Updates for openSUSE 11.4 11.4-0 | flash-player-kde4 |
11.2.202.238-20.1 | 11.2.202.243-23.1 | i586


http://www.adobe.com/software/flash/about/
says

Linux Mozilla, Firefox, SeaMonkey (Flash Player 11.2 is the last
supported Flash Player version for Linux. Adobe will continue to
provide security updates.) 11.2.202.243

Chrome (Pepper-based Flash Player) 11.4.31.110



so the release is there.

On Wed, Oct 10, 2012 at 1:33 AM, G.O. <grglsn765@xxxxxxxxx> wrote:
Hey, I just noticed after reading through some of the threads and then
clicking on a link, that Adobe Flash is no longer going to be supported on
Linux after version 11.2.
See the link here: http://get.adobe.com/flashplayer/
What are the implications of this? The reason I found out was that I was
using flash-player-11.2.202.238-2.3.1, and this was not able to play flash
videos on bbc or some other sites, so I needed to download
flash-plugin-11.2.202.243-release.x86_64 direct from Adobe. I haven't tested
it yet, but I notice that this is "flash-plugin" whereas the one from the
non-oss repositories is "flash-player".
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References